Document: libcalendar-ocaml-doc-ocamldoc-api-reference
Title: libcalendar-ocaml-doc OCamldoc API Reference
Abstract: API reference manual for libcalendar-ocaml-doc (generated via OCamldoc)
Section: Programming/OCaml

Format: HTML
Index: /usr/share/doc/libcalendar-ocaml/doc/index.html
Files: /usr/share/doc/libcalendar-ocaml/doc/*
